Upgrading to WPMu 1.3.3

Given that the most recent upgrade for WordPress Multi-User is a critical one, I decided to do the right thing this morning. I figured it might be useful for others to know that my personal version of WPMu (which has all of the same themes and plugins as UMW Blogs — albeit with far less activity) worked without a hitch!

I purposefully activitated every plugin on one blog to test for issues with the upgrade as well as compatibility issues between plugins because I figured that is where the problems would arise. Turns out that all of the plugins listed here work fine with version 1.3.3.

If issues arise I’ll update this rather undramatic post, but I guess when it comes to a new version little to report is a very good thing. If you have issues let me know in the comments, or take a look at the forum thread on the topic here.

Related posts on bavatuesdays

This entry was posted in Uncategorized. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *